Bug 1009724 - [abrt] gnome-online-accounts-3.9.91-1.fc20: magazine_chain_pop_head: Process /usr/libexec/goa-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-online-accounts-3.9.91-1.fc20: magazine_chain_pop_head: Process ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
abrt_hash:72d72f6209af4c56bab643814ea...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 21:58 EDT by Ankur Sinha (FranciscoD)
Modified: 2015-06-29 08:24 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:24:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (72.45 KB, text/plain)
2013-09-18 21:58 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-18 21:58 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: core_backtrace (51.38 KB, text/plain)
2013-09-18 21:58 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: dso_list (12.24 KB, text/plain)
2013-09-18 21:58 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: environ (1.05 KB, text/plain)
2013-09-18 21:58 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-18 21:58 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-18 21:58 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: maps (60.96 KB, text/plain)
2013-09-18 21:58 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: open_fds (1.16 KB, text/plain)
2013-09-18 21:58 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-09-18 21:58 EDT, Ankur Sinha (FranciscoD)
no flags Details

  None (edit)
Description Ankur Sinha (FranciscoD) 2013-09-18 21:58:01 EDT
Description of problem:
Random crash. 

Version-Release number of selected component:
gnome-online-accounts-3.9.91-1.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/goa-daemon
kernel:         3.11.1-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 magazine_chain_pop_head at gslice.c:541
 #1 thread_memory_magazine1_alloc at gslice.c:848
 #2 g_slice_alloc at gslice.c:1007
 #3 g_slist_prepend at gslist.c:267
 #4 g_object_notify_queue_add at gobject.c:307
 #5 object_set_property at gobject.c:1371
 #6 g_object_new_internal at gobject.c:1779
 #7 g_object_new_valist at gobject.c:2002
 #9 g_socket_address_new_from_native at gsocketaddress.c:259
 #10 do_lookup_by_name at gthreadedresolver.c:92

Potential duplicate: bug 951829
Comment 1 Ankur Sinha (FranciscoD) 2013-09-18 21:58:06 EDT
Created attachment 799666 [details]
File: backtrace
Comment 2 Ankur Sinha (FranciscoD) 2013-09-18 21:58:10 EDT
Created attachment 799667 [details]
File: cgroup
Comment 3 Ankur Sinha (FranciscoD) 2013-09-18 21:58:14 EDT
Created attachment 799668 [details]
File: core_backtrace
Comment 4 Ankur Sinha (FranciscoD) 2013-09-18 21:58:19 EDT
Created attachment 799669 [details]
File: dso_list
Comment 5 Ankur Sinha (FranciscoD) 2013-09-18 21:58:23 EDT
Created attachment 799670 [details]
File: environ
Comment 6 Ankur Sinha (FranciscoD) 2013-09-18 21:58:27 EDT
Created attachment 799671 [details]
File: exploitable
Comment 7 Ankur Sinha (FranciscoD) 2013-09-18 21:58:30 EDT
Created attachment 799672 [details]
File: limits
Comment 8 Ankur Sinha (FranciscoD) 2013-09-18 21:58:35 EDT
Created attachment 799673 [details]
File: maps
Comment 9 Ankur Sinha (FranciscoD) 2013-09-18 21:58:38 EDT
Created attachment 799674 [details]
File: open_fds
Comment 10 Ankur Sinha (FranciscoD) 2013-09-18 21:58:42 EDT
Created attachment 799675 [details]
File: proc_pid_status
Comment 11 Adam Ringer 2014-02-20 23:12:04 EST
Just pops up after a fresh install of F20. I added 3 accounts through the initial wizard (google, exchange, and facebook) and shortly thereafter aver 10 minutes or so this error is thrown

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/goa-daemon
kernel:         3.11.10-301.fc20.x86_64
package:        gnome-online-accounts-3.10.2-1.fc20
reason:         Process /usr/libexec/goa-daemon was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 12 Fedora Admin XMLRPC Client 2015-01-28 04:15:04 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-05-29 05:25:15 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-06-29 08:24:28 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.